
From: Adrian Bunk <bunk@stusta.de>

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/parport.txt        |    2 +-
 25-akpm/MAINTAINERS                      |    6 +++---
 25-akpm/drivers/char/lp.c                |    2 +-
 25-akpm/drivers/net/3c505.c              |    2 +-
 25-akpm/drivers/net/eexpress.c           |    2 +-
 25-akpm/drivers/parport/ieee1284.c       |    2 +-
 25-akpm/drivers/parport/parport_arc.c    |    2 +-
 25-akpm/drivers/parport/parport_gsc.c    |    2 +-
 25-akpm/drivers/parport/parport_pc.c     |    2 +-
 25-akpm/drivers/parport/parport_sunbpp.c |    2 +-
 25-akpm/drivers/parport/probe.c          |    2 +-
 25-akpm/drivers/scsi/advansys.c          |    2 +-
 12 files changed, 14 insertions(+), 14 deletions(-)

diff -puN Documentation/parport.txt~update-email-address-of-philip-blundell Documentation/parport.txt
--- 25/Documentation/parport.txt~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/Documentation/parport.txt	2005-02-22 18:19:38.000000000 -0800
@@ -264,5 +264,5 @@ the DMA channel, and try with:
     io=0x378 irq=7 dma=none (for PIO)
     io=0x378 irq=7 dma=3 (for DMA)
 --
-Philip.Blundell@pobox.com
+philb@gnu.org
 tim@cyberelk.net
diff -puN drivers/char/lp.c~update-email-address-of-philip-blundell drivers/char/lp.c
--- 25/drivers/char/lp.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/char/lp.c	2005-02-22 18:19:38.000000000 -0800
@@ -12,7 +12,7 @@
  * "lp=" command line parameters added by Grant Guenther, grant@torque.net
  * lp_read (Status readback) support added by Carsten Gross,
  *                                             carsten@sol.wohnheim.uni-ulm.de
- * Support for parport by Philip Blundell <Philip.Blundell@pobox.com>
+ * Support for parport by Philip Blundell <philb@gnu.org>
  * Parport sharing hacking by Andrea Arcangeli
  * Fixed kernel_(to/from)_user memory copy to check for errors
  * 				by Riccardo Facchetti <fizban@tin.it>
diff -puN drivers/net/3c505.c~update-email-address-of-philip-blundell drivers/net/3c505.c
--- 25/drivers/net/3c505.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/net/3c505.c	2005-02-22 18:19:38.000000000 -0800
@@ -32,7 +32,7 @@
  *              Linux 1.3.0 changes by
  *                      Alan Cox <Alan.Cox@linux.org>
  *              More debugging, DMA support, currently maintained by
- *                      Philip Blundell <Philip.Blundell@pobox.com>
+ *                      Philip Blundell <philb@gnu.org>
  *              Multicard/soft configurable dma channel/rev 2 hardware support
  *                      by Christopher Collins <ccollins@pcug.org.au>
  *		Ethtool support (jgarzik), 11/17/2001
diff -puN drivers/net/eexpress.c~update-email-address-of-philip-blundell drivers/net/eexpress.c
--- 25/drivers/net/eexpress.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/net/eexpress.c	2005-02-22 18:19:38.000000000 -0800
@@ -7,7 +7,7 @@
  * Support for 8-bit mode by Zoltan Szilagyi <zoltans@cs.arizona.edu>
  *
  * Many modifications, and currently maintained, by
- *  Philip Blundell <Philip.Blundell@pobox.com>
+ *  Philip Blundell <philb@gnu.org>
  * Added the Compaq LTE  Alan Cox <alan@redhat.com>
  * Added MCA support Adam Fritzler <mid@auk.cx>
  *
diff -puN drivers/parport/ieee1284.c~update-email-address-of-philip-blundell drivers/parport/ieee1284.c
--- 25/drivers/parport/ieee1284.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/parport/ieee1284.c	2005-02-22 18:19:38.000000000 -0800
@@ -1,7 +1,7 @@
 /* $Id: parport_ieee1284.c,v 1.4 1997/10/19 21:37:21 philip Exp $
  * IEEE-1284 implementation for parport.
  *
- * Authors: Phil Blundell <Philip.Blundell@pobox.com>
+ * Authors: Phil Blundell <philb@gnu.org>
  *          Carsten Gross <carsten@sol.wohnheim.uni-ulm.de>
  *	    Jose Renau <renau@acm.org>
  *          Tim Waugh <tim@cyberelk.demon.co.uk> (largely rewritten)
diff -puN drivers/parport/parport_arc.c~update-email-address-of-philip-blundell drivers/parport/parport_arc.c
--- 25/drivers/parport/parport_arc.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/parport/parport_arc.c	2005-02-22 18:19:38.000000000 -0800
@@ -1,6 +1,6 @@
 /* Low-level parallel port routines for Archimedes onboard hardware
  *
- * Author: Phil Blundell <Philip.Blundell@pobox.com>
+ * Author: Phil Blundell <philb@gnu.org>
  */
 
 /* This driver is for the parallel port hardware found on Acorn's old
diff -puN drivers/parport/parport_gsc.c~update-email-address-of-philip-blundell drivers/parport/parport_gsc.c
--- 25/drivers/parport/parport_gsc.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/parport/parport_gsc.c	2005-02-22 18:19:38.000000000 -0800
@@ -12,7 +12,7 @@
  * 
  * based on parport_pc.c by 
  * 	    Grant Guenther <grant@torque.net>
- * 	    Phil Blundell <Philip.Blundell@pobox.com>
+ * 	    Phil Blundell <philb@gnu.org>
  *          Tim Waugh <tim@cyberelk.demon.co.uk>
  *	    Jose Renau <renau@acm.org>
  *          David Campbell <campbell@torque.net>
diff -puN drivers/parport/parport_pc.c~update-email-address-of-philip-blundell drivers/parport/parport_pc.c
--- 25/drivers/parport/parport_pc.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/parport/parport_pc.c	2005-02-22 18:19:38.000000000 -0800
@@ -1,6 +1,6 @@
 /* Low-level parallel-port routines for 8255-based PC-style hardware.
  * 
- * Authors: Phil Blundell <Philip.Blundell@pobox.com>
+ * Authors: Phil Blundell <philb@gnu.org>
  *          Tim Waugh <tim@cyberelk.demon.co.uk>
  *	    Jose Renau <renau@acm.org>
  *          David Campbell <campbell@torque.net>
diff -puN drivers/parport/parport_sunbpp.c~update-email-address-of-philip-blundell drivers/parport/parport_sunbpp.c
--- 25/drivers/parport/parport_sunbpp.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/parport/parport_sunbpp.c	2005-02-22 18:19:38.000000000 -0800
@@ -4,7 +4,7 @@
  * Author: Derrick J. Brashear <shadow@dementia.org>
  *
  * based on work by:
- *          Phil Blundell <Philip.Blundell@pobox.com>
+ *          Phil Blundell <philb@gnu.org>
  *          Tim Waugh <tim@cyberelk.demon.co.uk>
  *	    Jose Renau <renau@acm.org>
  *          David Campbell <campbell@tirian.che.curtin.edu.au>
diff -puN drivers/parport/probe.c~update-email-address-of-philip-blundell drivers/parport/probe.c
--- 25/drivers/parport/probe.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/parport/probe.c	2005-02-22 18:19:38.000000000 -0800
@@ -2,7 +2,7 @@
  * Parallel port device probing code
  *
  * Authors:    Carsten Gross, carsten@sol.wohnheim.uni-ulm.de
- *             Philip Blundell <Philip.Blundell@pobox.com>
+ *             Philip Blundell <philb@gnu.org>
  */
 
 #include <linux/module.h>
diff -puN drivers/scsi/advansys.c~update-email-address-of-philip-blundell drivers/scsi/advansys.c
--- 25/drivers/scsi/advansys.c~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/drivers/scsi/advansys.c	2005-02-22 18:19:38.000000000 -0800
@@ -714,7 +714,7 @@
      Tom Rini <trini@kernel.crashing.org> provided the CONFIG_ISA
      patch and helped with PowerPC wide and narrow board support.
 
-     Philip Blundell <philip.blundell@pobox.com> provided an
+     Philip Blundell <philb@gnu.org> provided an
      advansys_interrupts_enabled patch.
 
      Dave Jones <dave@denial.force9.co.uk> reported the compiler
diff -puN MAINTAINERS~update-email-address-of-philip-blundell MAINTAINERS
--- 25/MAINTAINERS~update-email-address-of-philip-blundell	2005-02-22 18:19:38.000000000 -0800
+++ 25-akpm/MAINTAINERS	2005-02-22 18:19:38.000000000 -0800
@@ -80,7 +80,7 @@ S:	Maintained
 
 3C505 NETWORK DRIVER
 P:	Philip Blundell
-M:	Philip.Blundell@pobox.com
+M:	philb@gnu.org
 L:	linux-net@vger.kernel.org
 S:	Maintained
 
@@ -814,7 +814,7 @@ S:	Maintained
 
 ETHEREXPRESS-16 NETWORK DRIVER
 P:	Philip Blundell
-M:	Philip.Blundell@pobox.com
+M:	philb@gnu.org
 L:	linux-net@vger.kernel.org
 S:	Maintained
 
@@ -1742,7 +1742,7 @@ S:	Maintained
 
 PARALLEL PORT SUPPORT
 P:	Phil Blundell
-M:	Philip.Blundell@pobox.com
+M:	philb@gnu.org
 P:	Tim Waugh
 M:	tim@cyberelk.net
 P:	David Campbell
_
